The HttpMessage class
The HttpQueryString class
The HttpMessage class
PHP Manual

# HttpMessage::toString

(PECL pecl_http:0.10.0-1.5.5)

HttpMessage::toString — Get string representation

### Description

public string HttpMessage::toString ([ bool `$include_parent = FALSE` ] )

Get the string representation of the Message.

### Parameters

`include_parent`

  specifies whether the returned string should also contain any parent messages

### Return Values

Returns the message as string.

The HttpMessage class
The HttpQueryString class
The HttpMessage class
PHP Manual